@charset "UTF-8";
@charset "UTF-8";

@charset "UTF-8";

/* CSS rules go below */
html {
    width: 100%;
    height: 100%;
    background: black;
    z-index: -10;
}

body {
    width: 100%;
    height: 100%;
    background: black;
    padding: 0;
   
}
.header {
  position: fixed;
  text-align: right;
  top: 0;
  padding: 10px 16px;
  color: grey;
  font-size: 57px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: condensed bold;
  margin: auto;
  pointer-events: none;
  border: 5px solid white;
  z-index: 10;
  white-space: transparent;
  
  
  
}
@keyframes wissel {
  0% {
    width: 100vw;
    height: 100vh;
  }
  100% {
    width: 50vw;
    height: 50vh;
  }
}



.container {
    margin-top: 300px;
    position: overflow;
    width: 100vw;
    height: 800vh;
    min-height: 800vh;
    background: black;
     animation: wissel 1s infinite alternate;
     animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
}



.item {
    display: inline-block;
    position: relative;
    width: 50px;
    height: 50px;
    background: white;
    margin: 5px;
    
}


.item-3 {
    width: 2%;
    height: 2%;
    background: white;
}

.item-21 {
    width: 50vmin;
    height: 50vmax;
    background: white;
}
.item-9 {
    width: 40px;
    height: 40px;
    background: white;
}

.item-2 {
    width: 30vmax;
    height: 30vmin;
    background: white;
}
.item-8 {
    width: 50em;
    height: 8em;
    background: white;
}
.item-4 {
    width: 1%;
    height: 1%;
    background: white;
}

.item-32 {
    width: 70vmin;
    height: 50vmax;
    background: white;
}

.item-38 {
    width: 60px;
    height: 20px;
    background: white;
}

.item-34 {
    width: 80vmin;
    height: 20vmax;
    background: white;
}

.item-36 {
    width: 80px;
    height: 10px;
    background: white;
}

.item-30{
    width: 40%;
    height: 50%;
    background:white;
}
.item-33 {
     width: 400px;
    height: 400px;
    background: white;
}
.item-4 { 
    width: 20px;
    height: 20px;
    background: white}
    
 .item-5{ 
    width: 30px;
    height: 30px;
    background: white}  
.item-2 { 
    width: 20px;
    height: 20px;
    background: white}   
.item-5 { 
    width: 60px;
    height: 60px;
    background: white}  

.item-6 { 
    width: 100px;
    height: 100px;
    background: white}   

.item-7 { 
    width: 20px;
    height: 20px;
    background: white}
    
.item-9 { 
    width: 60px;
    height: 60px;
    background: white}  

.item-10 { 
    width: 100px;
    height: 100px;
    background: white}   

.item-11 { 
    width: 20px;
    height: 20px;
    background: white}

.item-12{ 
    width: 60px;
    height: 60px;
    background: white}  

.item-13{ 
    width: 100px;
    height: 100px;
    background: white}   

.item-14 { 
    width: 20px;
    height: 20px;
    background: white
}
.item-15 { 
    width: 6%;
    height: 8%;
    background: white
}
.item-16 { 
    width: 10vw;
    height: 3vh;
    background: white
}
.item-17 { 
    width: 6vmax;
    height: 10vmin;
    background: white
}
.item-18 { 
    width: 30px;
    height: 1px;
    background: white
}

    

/* CSS rules go below */

